templates:
- github
- cmake-cpp
- base

catalog:
  title: KDL Parser

variables:
  description: Port of the robot_model/kdl-parser repo from ROS without ROS deps.
  keywords:
  - kdl
  - middleware

  github.user: corlab
  github.project: robot_model

  sub-directory: kdl_parser
  branches:
  - indigo-devel
